.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.956000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.754395;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.728053;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.132180px;}
.ls4{letter-spacing:-0.455521px;}
.ls5{letter-spacing:-0.312000px;}
.ls9{letter-spacing:-0.155000px;}
.ls8{letter-spacing:-0.124000px;}
.ls1{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.217000px;}
.ls6{letter-spacing:0.248000px;}
.ls2{letter-spacing:0.400966px;}
.ls0{letter-spacing:1.152778px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-1.152778px;}
.ws4{word-spacing:-1.018962px;}
.ws2{word-spacing:-0.400966px;}
.ws8{word-spacing:-0.248000px;}
.ws7{word-spacing:-0.217000px;}
.wsc{word-spacing:-0.155000px;}
.ws1{word-spacing:0.000000px;}
.wsa{word-spacing:0.124000px;}
.wsb{word-spacing:0.155000px;}
.ws9{word-spacing:0.217000px;}
.ws6{word-spacing:0.312000px;}
.ws5{word-spacing:0.455521px;}
.ws3{word-spacing:1.132180px;}
._2{margin-left:-3.248430px;}
._0{margin-left:-1.804349px;}
._1{width:1.152778px;}
._a{width:194.428000px;}
._7{width:202.020000px;}
._6{width:206.440000px;}
._b{width:224.536000px;}
._9{width:246.724349px;}
._8{width:253.344000px;}
._5{width:257.712000px;}
._c{width:263.016000px;}
._3{width:303.792000px;}
._4{width:335.856000px;}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(101,98,99);}
.fc3{color:rgb(35,31,32);}
.fc4{color:rgb(94,96,97);}
.fc2{color:rgb(0,173,239);}
.fs4{font-size:23.974800px;}
.fs8{font-size:28.000000px;}
.fs9{font-size:31.000000px;}
.fs1{font-size:32.000000px;}
.fs3{font-size:47.504400px;}
.fs7{font-size:48.000000px;}
.fs0{font-size:50.120800px;}
.fs5{font-size:52.000000px;}
.fs6{font-size:56.000000px;}
.fs2{font-size:113.218000px;}
.y0{bottom:64.045752px;}
.y22{bottom:77.851204px;}
.y1{bottom:79.477497px;}
.y21{bottom:92.693416px;}
.y20{bottom:107.535629px;}
.ya{bottom:117.157341px;}
.y8{bottom:117.160465px;}
.y9{bottom:126.529412px;}
.y7{bottom:126.532536px;}
.y1f{bottom:164.198155px;}
.y1e{bottom:221.177317px;}
.y1d{bottom:248.165572px;}
.y1c{bottom:275.153827px;}
.y1b{bottom:302.255490px;}
.y1a{bottom:387.787497px;}
.y19{bottom:411.221994px;}
.y18{bottom:434.656491px;}
.y17{bottom:460.344148px;}
.y2{bottom:507.194709px;}
.y16{bottom:756.656817px;}
.y4{bottom:767.601611px;}
.y3{bottom:778.536252px;}
.y15{bottom:780.091314px;}
.y14{bottom:809.780425px;}
.y13{bottom:833.214922px;}
.y12{bottom:880.083759px;}
.y11{bottom:903.518256px;}
.y10{bottom:926.952752px;}
.yf{bottom:950.387249px;}
.ye{bottom:980.076360px;}
.yd{bottom:1003.510857px;}
.yc{bottom:1026.945354px;}
.yb{bottom:1050.379850px;}
.y6{bottom:1093.230676px;}
.y5{bottom:1119.523800px;}
.h6{height:17.669428px;}
.ha{height:20.580000px;}
.hb{height:22.661000px;}
.h3{height:23.520000px;}
.h5{height:33.918142px;}
.h9{height:35.343750px;}
.h2{height:35.585768px;}
.h7{height:38.220000px;}
.h8{height:41.234375px;}
.h4{height:83.365598px;}
.h1{height:1141.888889px;}
.h0{height:1237.176471px;}
.w1{width:895.078431px;}
.w0{width:956.000000px;}
.x0{left:31.241830px;}
.x4{left:51.733659px;}
.x10{left:53.795307px;}
.xf{left:128.732273px;}
.xd{left:195.964692px;}
.xe{left:208.340830px;}
.xc{left:241.743501px;}
.xb{left:243.304968px;}
.x6{left:479.938029px;}
.x5{left:485.827172px;}
.x8{left:580.457071px;}
.x7{left:585.915529px;}
.xa{left:668.526182px;}
.x9{left:674.387237px;}
.x1{left:712.336532px;}
.x2{left:715.607239px;}
.x3{left:719.268782px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.966380pt;}
.ls4{letter-spacing:-0.388813pt;}
.ls5{letter-spacing:-0.266310pt;}
.ls9{letter-spacing:-0.132301pt;}
.ls8{letter-spacing:-0.105841pt;}
.ls1{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.185222pt;}
.ls6{letter-spacing:0.211682pt;}
.ls2{letter-spacing:0.342247pt;}
.ls0{letter-spacing:0.983961pt;}
.ws0{word-spacing:-0.983961pt;}
.ws4{word-spacing:-0.869742pt;}
.ws2{word-spacing:-0.342247pt;}
.ws8{word-spacing:-0.211682pt;}
.ws7{word-spacing:-0.185222pt;}
.wsc{word-spacing:-0.132301pt;}
.ws1{word-spacing:0.000000pt;}
.wsa{word-spacing:0.105841pt;}
.wsb{word-spacing:0.132301pt;}
.ws9{word-spacing:0.185222pt;}
.ws6{word-spacing:0.266310pt;}
.ws5{word-spacing:0.388813pt;}
.ws3{word-spacing:0.966380pt;}
._2{margin-left:-2.772718pt;}
._0{margin-left:-1.540114pt;}
._1{width:0.983961pt;}
._a{width:165.955280pt;}
._7{width:172.435481pt;}
._6{width:176.208201pt;}
._b{width:191.654159pt;}
._9{width:210.593168pt;}
._8{width:216.243414pt;}
._5{width:219.971749pt;}
._c{width:224.499013pt;}
._3{width:259.303632pt;}
._4{width:286.672067pt;}
.fs4{font-size:20.463846pt;}
.fs8{font-size:23.899582pt;}
.fs9{font-size:26.460251pt;}
.fs1{font-size:27.313808pt;}
.fs3{font-size:40.547689pt;}
.fs7{font-size:40.970711pt;}
.fs0{font-size:42.780934pt;}
.fs5{font-size:44.384937pt;}
.fs6{font-size:47.799163pt;}
.fs2{font-size:96.637958pt;}
.y0{bottom:54.666667pt;}
.y22{bottom:66.450400pt;}
.y1{bottom:67.838533pt;}
.y21{bottom:79.119067pt;}
.y20{bottom:91.787733pt;}
.ya{bottom:100.000408pt;}
.y8{bottom:100.003075pt;}
.y9{bottom:108.000000pt;}
.y7{bottom:108.002667pt;}
.y1f{bottom:140.152400pt;}
.y1e{bottom:188.787333pt;}
.y1d{bottom:211.823333pt;}
.y1c{bottom:234.859333pt;}
.y1b{bottom:257.992133pt;}
.y1a{bottom:330.998533pt;}
.y19{bottom:351.001200pt;}
.y18{bottom:371.003867pt;}
.y17{bottom:392.929733pt;}
.y2{bottom:432.919333pt;}
.y16{bottom:645.849333pt;}
.y4{bottom:655.191333pt;}
.y3{bottom:664.524667pt;}
.y15{bottom:665.852000pt;}
.y14{bottom:691.193333pt;}
.y13{bottom:711.196000pt;}
.y12{bottom:751.201200pt;}
.y11{bottom:771.203867pt;}
.y10{bottom:791.206533pt;}
.yf{bottom:811.209200pt;}
.ye{bottom:836.550533pt;}
.yd{bottom:856.553200pt;}
.yc{bottom:876.555867pt;}
.yb{bottom:896.558533pt;}
.y6{bottom:933.134133pt;}
.y5{bottom:955.576800pt;}
.h6{height:15.081855pt;}
.ha{height:17.566192pt;}
.hb{height:19.342444pt;}
.h3{height:20.075649pt;}
.h5{height:28.951050pt;}
.h9{height:30.167887pt;}
.h2{height:30.374463pt;}
.h7{height:32.622929pt;}
.h8{height:35.195868pt;}
.h4{height:71.157247pt;}
.h1{height:974.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:764.000000pt;}
.w0{width:816.000000pt;}
.x0{left:26.666667pt;}
.x4{left:44.157600pt;}
.x10{left:45.917333pt;}
.xf{left:109.880267pt;}
.xd{left:167.266933pt;}
.xe{left:177.830667pt;}
.xc{left:206.341733pt;}
.xb{left:207.674533pt;}
.x6{left:409.654217pt;}
.x5{left:414.680933pt;}
.x8{left:495.452897pt;}
.x7{left:500.112000pt;}
.xa{left:570.624858pt;}
.x9{left:575.627600pt;}
.x1{left:608.019467pt;}
.x2{left:610.811200pt;}
.x3{left:613.936533pt;}
}
